@charset "utf-8";

/********************************
++ 2014 Basso homme stylesheet ++
********************************/

/*common*/
#wrap{height:100%;}
#content{height:100%;}
.skip_nav{overflow:hidden; position:relative; width:100%; z-index:99;}
.skip_nav a{display:block; height:0px; width:0px; margin:0 -1px -1px 0; overflow:hidden; line-height:0; text-align:center;}
.skip_nav a:focus{display:block; height:auto; width:100%; margin:0 -1px -1px 0; overflow:hidden; line-height:30px; text-align:center; background:#ccc;}
.slide{
	background-attachment: fixed;
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
	display:block;
}
#slide1,#slide2,#slide3,#slide4,#slide5{
	background-image:url();
	background-repeat:no-repeat;
	background-position:center 0 !important;
	-webkit-background-size:1920px 1080px;
	-moz-background-size:1920px 1080px;
	background-size:1920px 1080px;
}
.slide_wrap{width:100%; height:100%;}
.slide_common{overflow:hidden; position:relative; height:100%; margin-left:330px;}
/*common*/

/*intro*/
#intro_wrap{display:none; overflow: hidden; position:relative; width:100%; height:100%; background:#000000 url('../images/intro/bg01.gif') center top no-repeat; background-size:cover;}
#intro_wrap .introLine{position:absolute; left:50%; top:50%; z-index:4; opacity:0; filter: alpha(opacity=0); width:0; text-align:center;}
#intro_wrap .introLogo{position:absolute; top:50%; z-index:3; opacity:0; filter: alpha(opacity=0); width:100%; margin:-47px 0 0 0; text-align:center;}
#intro_wrap .introTxt{position:absolute; top:50%; z-index:2; opacity:0; filter: alpha(opacity=0); width:100%; margin:-47px 0 0 0; text-align:center;}
#intro_wrap .introImg{position:absolute; top:50%; z-index:1; opacity:0; filter: alpha(opacity=0); width:100%; margin:-47px 0 0 0; text-align:center;}
#intro_wrap .introSkip{position:absolute; z-index:5; opacity:0; filter: alpha(opacity=0); width:100%;}
#intro_wrap .introSkip a{cursor:default;}
/*intro*/

/*navi*/
#navi{position:relative; position:fixed; top:0; left:0; z-index:4; width:326px; height:100%; min-height:610px; border-right:4px solid #7b909d; background:url('../images/common/bgLeft.gif') left top no-repeat;}
#navi h1{padding:50px 0 0 20px;}
#navi ul.main_navi{height:100%; margin:120px 0 0 20px;}
#navi ul.main_navi > li{padding-bottom:36px;}
#navi ul.main_navi > li a{display:block; font-family:"Frutiger55Roman",sans-serif; color:#425a6c;}
#navi ul.main_navi > li.on a{font-family:"Frutiger65",sans-serif;}
#navi .sub{position:absolute; top:196px; left:240px; z-index:1; width:86px; height:100%;}
#navi .sub p.scroll{position:absolute; left:30px; bottom:206px;}
#navi .sub p.ticker{position:absolute; left:0; top:6px;}
#navi .sub ul.sub_navi{overflow:hidden; float:right; width:33px; margin-right:20px;}
#navi .sub ul.sub_navi li{padding-bottom:5px; background:url('../images/common/bgSubBar.gif') center bottom no-repeat;}
#navi .sub ul.sub_navi li.last{padding-bottom:0; background:none}
#navi .sub ul.sub_navi li a{display:block; width:27px; height:27px; text-align:center; line-height:27px; color:#000000; border:3px solid #d7dde1;}
#navi .sub ul.sub_navi li.on a{border:3px solid #7b909d;}

#navi div.utils{position:absolute; bottom:10px; left:20px;}
#navi div.utils .uMenu{overflow:hidden; width:100%; margin-top:20px; line-height:12px;}
#navi div.utils .uMenu li{float:left; padding:0 7px; background:url('../images/common/bgUtilBar.gif') left no-repeat;}
#navi div.utils .uMenu li.first{padding-left:0; background:none;}
#navi div.utils .uMenu li a{font-size:11px; color:#7b909d;}
#navi div.utils .copyright{margin-top:10px; font-size:11px; color:#a0b0b9;}
#navi div.utils .family{overflow:hidden; width:100%; margin-top:10px;}
#navi div.utils .family li{float:left; padding-left:9px;}
#navi div.utils .family li.first{float:left; padding-left:0;}
/*navi*/

/*BASSO homme Is - main*/
#main1{overflow:hidden; position:absolute; top:0; left:0; z-index:99; height:100%; margin-left:330px;}
#main2{overflow:hidden; position:absolute; top:0; left:0; z-index:99; opacity:0; filter: alpha(opacity=0); height:100%; margin-left:330px;}
#main3{overflow:hidden; position:absolute; top:0; left:0; z-index:99; opacity:0; filter: alpha(opacity=0); height:100%; margin-left:330px;}

#main1 .visual {background:url("../images/intro/imgModel01.jpg") no-repeat center top; height:100%; background-size:cover;}
#main2 .visual {background:url("../images/intro/imgModel02.jpg") no-repeat center top; height:100%; background-size:cover;}
#main3 .visual {background:url("../images/intro/imgModel03.jpg") no-repeat center top; height:100%; background-size:cover;}
/*BASSO homme Is - main*/

/*BASSO homme Is*/
.slide01_intro_container{position:absolute; top:0; left:0; z-index:99;}
.slide01_intro_container_wrap{background:url("../images/is/imgIntro.jpg") no-repeat center top; height:100%; background-size:cover;}

.is_wrapper{visibility:hidden;}
.is_wrapper .container_wrap{position:relative; left:50%; z-index:2; height:100%; font-size:13px; color:#736357;}
.is_wrapper .container_wrap a.nextBtn{display:block; /*height:100%;*/}

.is_wrapper .container_wrap .detail{position:absolute; top:240px; z-index:3; line-height:22px;}
.is_wrapper .container_wrap .detail .left,
.is_wrapper .container_wrap .detail .right{float:left; height:100%;}
.is_wrapper .container_wrap .more_arrow{position:absolute; bottom:10px; left:325.5px;}

.slide01_01{background:url("../images/is/bg01.gif") no-repeat center top; background-size:cover;}
.slide01_01 .container_wrap{width:720px; margin-left:-350px;}
.slide01_01 .no{position:absolute; top:45px; left:257px; background:url("../images/is/tit01.png") no-repeat center top; width:186px; height:96px;}
.slide01_01 .detail .left{width:300px; padding-right:50px; text-align:right;}
.slide01_01 .detail .right{width:320px; padding-left:50px; text-align:left;}
.slide01_01 .detail h4{padding:50px 0 20px; font-size:24px; font-weight:bold;}
.slide01_01 .detail h4:first-child{padding-top:0;}
.slide01_01 .detail p{font-size:13px;}
.slide01_01 .thm{position:absolute; top:670px; left:245px;}

.slide01_02{background:url("../images/is/bg01.gif") no-repeat center top; background-size:cover;}
.slide01_02 .container_wrap{width:940px; margin-left:-490px;}
.slide01_02 .no{position:absolute; top:45px; left:430.5px; background:url("../images/is/tit02.png") no-repeat center top; width:119px; height:96px;}
.slide01_02 .detail .left{width:440px; padding-right:50px; text-align:right;}
.slide01_02 .detail .right{width:400px; padding-left:50px; text-align:left;}
.slide01_02 .detail h4{padding:50px 0 20px; font-size:24px; font-weight:bold;}
.slide01_02 .detail h4:first-child{padding-top:0;}
.slide01_02 .detail p{margin-top:20px;}
/*
.slide01_02 .detail p.imgs{margin-top:50px; text-align:center;}
.slide01_02 .detail p.imgs img{padding:4px 8px 4px 0;}
.slide01_02 .detail p.imgs img.edge{padding:4px 0 4px 0;}
*/
.slide01_02 .detail p.slogan{font-size:18px; font-weight:bold; color:#bd4300;}
.slide01_02 .detail dl{overflow:hidden; clear:both; width:100%;}
.slide01_02 .detail dl.first{margin-top:30px;}
.slide01_02 .detail dl dt{float:right; width:70px; font-weight:bold;}
.slide01_02 .detail dl dd{float:right;}
/*BASSO homme Is*/

/*CATALOGUE*/
.catalogue_pop{display:none; position:fixed; z-index:9000; width:100%;}
/*.popWrap{overflow:hidden; position:fixed; top:0; left:50%; z-index:9001; width:1600px; height:1200px; margin-left:-800px; text-align:center;}*/
.popWrap{position:relative; top:0; z-index:9001; width:auto; height:auto; margin:0 auto; text-align:center;}
.popWrap .popImg{display:inline-block; vertical-align:middle; }
.popWrap .popImg img{ width:100%; }
.popWrap .popTxt{position:fixed; bottom:0; width:100%; min-height:20px; padding:30px 20px; vertical-align:middle; text-align:center; background-color:rgba(0,0,0,0.7);}
.popBtn{position:fixed; top:50%; z-index:9002; width:100%;}
.popBtn .left{display:block; float:left; width:46px; height:79px; margin-left:30px; background:url('../images/catalogue/iconArrow02.png') 0 top no-repeat;}
.popBtn .right{display:block; float:right; width:46px; height:79px; margin-right:30px; background:url('../images/catalogue/iconArrow02.png') 100% top no-repeat;}
.closeBtn{position:fixed; right:30px; top:30px; z-index:9003;}
.deemLayer{display:none; position:fixed; width:100%; height:100%; z-index:8000; opacity:0.7; background:#000000;}


.slide02_intro_container{position:absolute; top:0; left:0; z-index:99;}
.slide02_intro_container_wrap{background:url("../images/catalogue/imgIntro.jpg") no-repeat center top; height:100%; background-size:cover;}

.catalogue_wrapper{visibility:hidden;}
.catalogue_wrapper .container_wrap{position:relative; left:50%; z-index:2; height:100%; font-size:13px; color:#736357;}
.catalogue_wrapper .container_wrap a.nextBtn{display:block; /*height:100%;*/}
.catalogue_wrapper .container_wrap .more_arrow{position:absolute; bottom:10px; left:50%; margin-left:-22.5px;}

.slide02_01{background:url("../images/catalogue/bg01.gif") no-repeat center top; background-size:cover;}
.slide02_01 .container_wrap{width:720px; margin-left:-360px;}
.slide02_01 .no{position:absolute; top:45px; left:267px; width:186px; height:96px; background:url("../images/catalogue/tit01.png") no-repeat center top;}
.slide02_01 .pagination {position:absolute; top:185px; width:100%; text-align:center;}
.slide02_01 .pagination ul{display:inline-block; overflow:hidden; height:15px;}
.slide02_01 .pagination ul li{float:left; padding:0 3px;}
.slide02_01 .pagination ul li a{display:block; overflow:hidden; width:15px; height:15px; background:url("../images/catalogue/iconPaging01.png") no-repeat; background-position: center 0;}
.slide02_01 .pagination ul li.on a{background-position: center 100%;}
.slide02_01 .gallery {position:absolute; top:240px; width:900px; height:570px; text-align:center;}
.slide02_01 .gallery ul.galRaw1,.slide02_01 .gallery ul.galRaw2{display:inline-block; overflow:hidden; height:285px; margin:0 auto;}
.slide02_01 .gallery ul li{float:left;}
.slide02_01 .gallery ul li a{display:block;}
.slide02_01 .backImg {position:absolute; top:11px; left:700px; z-index:-1;}

.slide02_02{background:url("../images/catalogue/bg02.gif") no-repeat center top; background-size:cover;}
.slide02_02 .container_wrap{width:940px; margin-left:-470px;}
.slide02_02 .no{position:absolute; top:45px; left:410.5px; width:119px; height:96px; background:url("../images/catalogue/tit02.png") no-repeat center top;}
.slide02_02 .tit{position:absolute; top:170px; left:199px; width:542px; height:77px;}
.slide02_02 .pagination {position:absolute; top:285px; z-index:3; width:100%; text-align:center;}
.slide02_02 .pagination ul{display:inline-block; overflow:hidden; height:15px;}
.slide02_02 .pagination ul li{float:left; padding:0 3px;}
.slide02_02 .pagination ul li a{display:block; overflow:hidden; width:15px; height:15px; background:url("../images/catalogue/iconPaging02.png") no-repeat; background-position: center 0;}
.slide02_02 .pagination ul li.on a{background-position: center 100%;}
.slide02_02 .concept {position:absolute; top:260px; height:100%; text-align:center; line-height:22px; color:#425a6c;}
.slide02_02 .concept p.conTit{padding:145px 0 40px; text-align:left; line-height:28px; font-size:24px; font-weight:bold;}

.slide02_02 .concept1{width:530px; padding:0 0 0 410px; background:url("../images/catalogue/imgModel02.png") no-repeat left top;}
.slide02_02 .concept1 div.left{float:left; width:250px; padding-right:40px; text-align:left;}
.slide02_02 .concept1 div.right{float:left; width:240px; text-align:left;}
.slide02_02 .concept1 div p{margin-top:30px; text-align:left; line-height:22px;}
.slide02_02 .concept1 div p.first{margin-top:0;}

.slide02_02 .concept2{width:940px;}
.slide02_02 .concept2 div.left{float:left; width:428px; padding-right:84px; text-align:left;}
.slide02_02 .concept2 div.right{float:left; width:428px; text-align:left;}
.slide02_02 .concept2 div p{margin-top:30px; text-align:left; line-height:22px;}
.slide02_02 .concept2 div p.first{margin-top:0;}
.slide02_02 .concept2 div p > strong{display:block;}

.slide02_02 .concept3{width:940px;}
.slide02_02 .concept3 div.left{float:left; width:428px; padding-right:84px; text-align:left;}
.slide02_02 .concept3 div.right{float:left; width:428px; text-align:left;}
.slide02_02 .concept3 div p{margin-top:30px; text-align:left; line-height:22px;}
.slide02_02 .concept3 div p.first{margin-top:0;}
.slide02_02 .concept3 div p > strong{display:block;}

.slide02_03{background:url("../images/catalogue/bg02.gif") no-repeat center top; background-size:cover;}
.slide02_03 .container_wrap{width:940px; margin-left:-470px;}
.slide02_03 .no{position:absolute; top:45px; left:410.5px; width:119px; height:96px; background:url("../images/catalogue/tit03.png") no-repeat center top;}
.slide02_03 .tit{position:absolute; top:170px; left:272.5px; width:395px; height:36px;}
.slide02_03 .detail{position:absolute; top:280px; left:50px; text-align:left;}
.slide02_03 .detail .left{float:left; width:290px; padding-right:68px;}
.slide02_03 .detail .right{float:left;}
.slide02_03 .detail h4{padding-bottom:28px; line-height:28px; color:#ff44ad; font-size:24px; font-weight:bold;}
.slide02_03 .detail table{color:#425a6c; font-family:'Malgun Gothic',monospace;}
.slide02_03 .detail table caption{width:100%; padding:18px 0 13px; text-align:left; font-size:16px; font-weight:bold;}
.slide02_03 .detail table th{padding:3px 0; vertical-align:top; font-weight:bold; text-align:left;}
.slide02_03 .detail table td{padding:3px 0; vertical-align:top; text-align:left;}
.slide02_03 .backImg {position:absolute; top:100px; left:720px; z-index:-1;}
/*CATALOGUE*/

/*SHOP*/
.slide03_intro_container{position:absolute; top:0; left:0; z-index:99;}
.slide03_intro_container_wrap{background:url("../images/shop/imgIntro.jpg") no-repeat center top; height:100%; background-size:cover;}

.shop_wrapper{visibility:hidden;}
.shop_wrapper .container_wrap{position:relative; left:50%; z-index:2; height:100%; font-size:13px; color:#685587;}
.shop_wrapper .container_wrap a.nextBtn{display:block; /*height:100%;*/}
.shop_wrapper .container_wrap .more_arrow{position:absolute; bottom:10px; left:417.5px;}

.slide03_01{background:url("../images/shop/bg01.gif") no-repeat center top; background-size:cover;}
.slide03_01 .container_wrap{width:880px; margin-left:-440px;}
.slide03_01 .no{position:absolute; top:45px; left:347px; background:url("../images/shop/tit01.png") no-repeat center top; width:186px; height:96px;}
.slide03_01 .detail{position:absolute; top:185px; text-align:center;}
.slide03_01 .detail .bd_top {overflow:hidden;}
.slide03_01 .detail .bd_top .selBox{text-align:center; font-size:24px; font-weight:bold;}
.slide03_01 .detail .bd_top .selBox select{width:115px; height:25px; vertical-align:middle; border:1px solid;}
.slide03_01 .detail .bd_list ul{overflow:hidden; width:880px; margin-top:47px; }
.slide03_01 .detail .bd_list li{float:left; width:185px;  height:123px;  padding:25px 0px 0px 0px; margin:0 15px 45px; text-align:center; border-top:2px solid #c5c3d3; border-bottom:1px solid #c5c3d3;}
/*.slide03_01 .detail .bd_list li{float:left; width:130px; padding:25px 0px; margin:0 20px 45px; text-align:center; border-top:2px solid #c5c3d3; border-bottom:1px solid #c5c3d3;}*/
.slide03_01 .detail .bd_list li p.title{font-size:18px; font-weight:bold;}
.slide03_01 .detail .bd_list li p.address{padding:10px 0;}
.slide03_01 .detail .bd_list li p.tel{}
.slide03_01 .detail .bd_page{display:inline-block; overflow:hidden;}
.slide03_01 .detail .bd_page a.prev{float:left; padding:4px 10px 0 0;}
.slide03_01 .detail .bd_page a.next{float:left; padding:4px 0 0 10px;}
.slide03_01 .detail .bd_page ul{overflow:hidden; float:left;}
.slide03_01 .detail .bd_page li{float:left; margin:0 2px;}
.slide03_01 .detail .bd_page li a{display:block; width:25px; height:25px; line-height:25px; font-family:"verdana","맑은고딕","돋움"; color:#685587; border:1px solid #8781be; background:#ffffff;}
.slide03_01 .detail .bd_page li.on a{color:#ffffff; border:1px solid #685587; background:#685587;}

.slide03_02{background:url("../images/shop/bg02.gif") no-repeat center top; background-size:cover;}
.slide03_02 .container_wrap{width:940px; margin-left:-490px;}
.slide03_02 .no{position:absolute; top:45px; left:424.5px; background:url("../images/shop/tit02.png") no-repeat center top; width:131px; height:96px;}
.slide03_02 .gallery {position:absolute; top:240px; left:-205px; width:1390px; height:620px;}
.slide03_02 .gallery ul.galRaw1,.slide02_01 .gallery ul.galRaw2{overflow:hidden; height:300px;}
.slide03_02 .gallery ul li{float:left; padding:5px;}
.slide03_02 .backImg {position:absolute; top:23px; left:675px; z-index:-1;}

.slide03_03{background:url("../images/shop/bg01.gif") no-repeat center top; background-size:cover;}
.slide03_03 .container_wrap{width:940px; margin-left:-470px;}
.slide03_03 .no{position:absolute; top:45px; left:369px; width:203px; height:96px; background:url("../images/shop/tit03.png") no-repeat center top;}
.slide03_03 .tit{position:absolute; top:205px; left:297px; width:346px; height:35px;}
.slide03_03 .detail{position:absolute; top:330px; text-align:center;}
.slide03_03 .detail .left{float:left; width:655px; text-align:left;}
.slide03_03 .detail .right{float:left; width:285px; text-align:left;}
.slide03_03 .detail h4{padding:50px 0 20px; font-size:16px; font-weight:bold; color:#ff44ad;}
.slide03_03 .detail h4:first-child{padding-top:35px;}
.slide03_03 .detail p{font-size:13px;}
.slide03_03 .detail table {font-family:'Malgun Gothic',monospace; font-size:13px; color:#685587;}
.slide03_03 .detail table th,.slide03_03 .detail table td{padding:5px 0; vertical-align:top; text-align:left;}
.slide03_03 .detail table th{width:110px; font-weight:bold;}
/*SHOP*/

/*COMMUNITY*/
.slide04_intro_container{position:absolute; top:0; left:0; z-index:99;}
.slide04_intro_container_wrap{background:url("../images/community/imgIntro.jpg") no-repeat center top; height:100%; background-size:cover;}

.community_wrapper{visibility:hidden;}
.community_wrapper .container_wrap{position:relative; left:50%; z-index:2; height:100%; font-size:13px; color:#736357;}
.community_wrapper .container_wrap a.nextBtn{display:block; /*height:100%;*/}
.community_wrapper .container_wrap .more_arrow{position:absolute; bottom:10px; left:50%; margin-left:-22.5px;}

.slide04_01{background:url("../images/community/bg01.gif") no-repeat center top; background-size:cover;}
.slide04_01 .container_wrap{width:860px; margin-left:-430px;}
.slide04_01 .no{position:absolute; top:45px; left:337px; width:186px; height:96px; background:url("../images/community/tit01.png") no-repeat center top;}
.slide04_01 .detail{position:absolute; top:190px; text-align:center;}
.slide04_01 .detail .bd_list{}
.slide04_01 .detail .bd_list table{width:860px; font-family:'Malgun Gothic',monospace; color:#555555; font-size:15px; border-bottom:2px solid #000000;}
.slide04_01 .detail .bd_list table th{padding:20px 10px; color:#e1e1e1; font-weight:bold; background:#000000; }
.slide04_01 .detail .bd_list table td{padding:15px 0; border-bottom:1px solid #e2e2e2;}
.slide04_01 .detail .bd_list table tr.last td{border-bottom:none;}
.slide04_01 .detail .bd_list table td.descTit{text-align:left; color:#000000;}
.slide04_01 .detail .bd_list table td a:hover{font-weight:bold; text-decoration:underline;}
.slide04_01 .detail .bd_list table.view{display:none; }
.slide04_01 .detail .bd_list table.view th{padding:20px 10px; color:#e1e1e1; font-weight:bold; background:#000000; width:860px; }
.slide04_01 .detail .bd_list table.view td{padding:0;}
.slide04_01 .detail .bd_list table.view td.hit{padding:15px 13px 15px 0; text-align:right;}
.slide04_01 .detail .bd_list table.view td.date{text-align:center;}
.slide04_01 .detail .bd_list table.view td div.viewScroll{overflow-y:auto; height:426px; padding:20px; text-align:left; line-height:1.8em; color:#000000; font-size:13px;}
.slide04_01 .detail .btnViewList{display:none; overflow:hidden; margin-top:40px;}
.slide04_01 .detail .bd_page{display:inline-block; overflow:hidden; margin-top:40px;}
.slide04_01 .detail .bd_page a.prev{float:left; padding:4px 10px 0 0;}
.slide04_01 .detail .bd_page a.next{float:left; padding:4px 0 0 10px;}
.slide04_01 .detail .bd_page ul{overflow:hidden; float:left;}
.slide04_01 .detail .bd_page li{float:left; margin:0 2px;}
.slide04_01 .detail .bd_page li a{display:block; width:25px; height:25px; line-height:25px; color:#7d7d7d; font-family:"verdana","맑은고딕","돋움"; border:1px solid #e1e1e1; background:#ffffff;}
.slide04_01 .detail .bd_page li.on a{color:#e1e1e1; border:1px solid #000000; background:#000000;}

.slide04_02{background:url("../images/community/bg01.gif") no-repeat center top; background-size:cover;}
.slide04_02 .container_wrap{width:940px; margin-left:-470px;}
.slide04_02 .no{position:absolute; top:45px; left:389px; width:162px; height:96px; background:url("../images/community/tit02.png") no-repeat center top;}
.slide04_02 .pagination {position:absolute; top:170px; z-index:3; width:100%; text-align:center;}
.slide04_02 .pagination ul{display:inline-block; overflow:hidden;}
.slide04_02 .pagination ul li{float:left; padding:0 15px;}
.slide04_02 .pagination ul li a{display:block; overflow:hidden; width:70px; height:70px;}
.slide04_02 .pagination ul li a img{margin-top:0;}
.slide04_02 .pagination ul li.on a img{margin-top:-70px;}
.slide04_02 .fashion {position:absolute; top:320px; left:220px; width:574px; height:100%; text-align:left; line-height:22px; color:#425a6c;}
.slide04_02 .fashion h4.conTit{text-align:left; line-height:28px; font-size:24px; font-weight:bold; color:#ff44ad;}
.slide04_02 .info1 {background:url("../images/community/iconInfoBg1.png") no-repeat 0px 85px;}
.slide04_02 .info2 {background:url("../images/community/iconInfoBg2.png") no-repeat 0px 395px;}
.slide04_02 .info3 {background:none;}
.slide04_02 .info4 {background:none;}
.slide04_02 .info5 {background:url("../images/community/iconInfoBg5.png") no-repeat 345px 400px;}
.slide04_02 .fashion p{margin-top:30px; text-align:left; line-height:22px;}
.slide04_02 .fashion p > strong{display:block; line-height:28px; font-size:16px;}
.slide04_02 .fashion .subTit{display:block; font-weight:bold;}
.slide04_02 .fashion ul li{margin-left:20px; list-style:decimal;}
.slide04_02 .btnNextPrev{position:absolute; top:500px; left:45px; z-index:-1; width:850px; height:78px;}
.slide04_02 .btnNextPrev .left{display:block; float:left; width:47px; height:78px; background:url("../images/community/iconArrow02.png") no-repeat 0 center;}
.slide04_02 .btnNextPrev .right{display:block; float:right; width:47px; height:78px; background:url("../images/community/iconArrow02.png") no-repeat 100% center;}

.slide04_03{background:url("../images/community/bg02.gif") no-repeat center top; background-size:cover;}
.slide04_03 .container_wrap{width:860px; margin-left:-430px;}
.slide04_03 .no{position:absolute; top:45px; left:362px; width:136px; height:96px; background:url("../images/community/tit03.png") no-repeat center top;}
.slide04_03 .thms {position:absolute; top:235px; width:270px;}
.slide04_03 .thms img{padding-bottom:10px;}
.slide04_03 .thms .btn1280{float:left; margin-right:10px;}
.slide04_03 .thm1{left:0;}
.slide04_03 .thm2{left:295px;}
.slide04_03 .thm3{left:590px;}

.slide04_04{background:url("../images/community/bg01.gif") no-repeat center top; background-size:cover;}
.slide04_04 .container_wrap{width:940px; margin-left:-470px;}
.slide04_04 .no{position:absolute; top:45px; left:421px; width:98px; height:96px; background:url("../images/community/tit04.png") no-repeat center top;}
.slide04_04 .pagination {position:absolute; top:170px; z-index:3; width:100%; text-align:center;}
.slide04_04 .pagination ul{display:inline-block; overflow:hidden;}
.slide04_04 .pagination ul li{float:left; padding:0 15px;}
.slide04_04 .pagination ul li a{display:block; overflow:hidden; width:70px; height:70px;}
.slide04_04 .pagination ul li a img{margin-top:0;}
.slide04_04 .pagination ul li.on a img{margin-top:-70px;}
.slide04_04 .faq {position:absolute; top:280px; left:135px; width:670px; height:100%; text-align:center; line-height:22px; color:#425a6c;}
.slide04_04 .btnNextPrev{position:absolute; top:500px; left:45px; z-index:-1; width:850px; height:78px;}
.slide04_04 .btnNextPrev .left{display:block; float:left; width:47px; height:78px; background:url("../images/community/iconArrow02.png") no-repeat 0 center;}
.slide04_04 .btnNextPrev .right{display:block; float:right; width:47px; height:78px; background:url("../images/community/iconArrow02.png") no-repeat 100% center;}
/*COMMUNITY*/ 